@media all and (min-width: 320px) and (max-width: 480px) {

	.membership-page .box-header img {
	    margin-left: 100px;
	    width: 40%;
	    margin-right: auto;
	    display: block;
	    float: none;
	}

	.beats_count {
		font-size: 10px;
	}

	.trending_list .beats_count {

		padding-top: 4px !important;
		font-size: 12px;
	}

	/*.page-title h1 {
		font-size: 35px;
	}*/

	.home-slider .owl-item .item-media {
	    height: 122px !important;
	}

	.home-slider .item-media-content {
		background-repeat: no-repeat;
		background-size: contain;
	}

	.navbar-brand.md img {
	    max-height: 75px;
	    top: 7px;
	}

	.in .navbar-brand.md img {
	    top: 12px;
	}

	.in .navbar-brand {
		line-height: 6.5rem;
	}

	.navbar-nav > .nav-item > .nav-link {
		line-height: 5.5rem;
	}

	.menu-left {
		display: none;
	}

	.head_search {
		margin-top: 25px;
	}

	.head_search>.form-control, .head_search>.input-group-btn>.btn {
		padding: .75rem 20px;
    	font-size: 13px;
	}

	.navbar {
		background-color: #f1f1f1;
	}

	.navbar-nav .material-icons {
		color: #21b1f0;
	}

	.header_buttons {
		margin-top: 20px;
	}

	.producersearch_box>.form-control {
		font-size: 14px;
	}

	.membership-page .box-header img {
	    margin-left: auto;
	    width: 50%;
	}

	.featured-page .col-md-3, .featured-page .col-md-4 {
		width: 100%;
	}

	.featured-page .col-md-4 .item {
		margin-top: 15px;
	}

	.dropdown-toggle {
	    width: 100%;
	}

	.content-list-page .jscroll-loading-center {
		margin-top: 20%;
	}

	.content-list-page .dropdown {
		margin-top: 3%;
	}

	.content-list-page .jscroll-inner .col-md-3 {
		width: 100%;
	}

	.submit_form .winnerimg {
		width: 100%;
		text-align: center;
		margin-top: 40px;
	}

	.submit_form .winnerlineimg {
		width: 100%;
		margin-top: 10%;
	}

	.submit_form .contest_block {
		text-align: center;
	}

	.submit_form .contest_winner_winnerline_image {
		width: 270px;
		text-align: center;
		left: 0 !important;
		margin-left: 0 !important;
		/*left: 67% !important;*/
	}

	.submit_form .contest_winner_block {
		margin-top: 20px;
	}

	.submit_form .contest_winner_winnerline {
		text-align: center;
		left: 0 !important;
		margin-left: 0 !important;
	}

	.placement-opportunity-page .col-md-8 {
		margin-top: 25px;
	}

	.placement-opportunity-page .botimage img {
		width: 100%;
	}

	.beat-detail-page .ptright_top_ratting_star {
		float: left;
    	margin-bottom: 20px;
	}

	.beat-detail-page .ptright_bottom {
		float: left;
	}

	.artist-detail-page .socials {
	  /*  width: 100%;
	    display: block;
	    float: left;*/
	    margin-top: 10px;
	}

	.artist-detail-page .profile_follow, .artist-detail-page .profile_inbox {
		float: left;
	}

	/*.header_buttons .btn {
		width: 48%;
	}*/

	.pagination_box, .pagination_block {
		text-align: center;
	}

	.copytext {
		padding-bottom: 0
	}

	.homepage .padding-left, .placement-producers-page .padding-left {
	    padding-left: 8px !important;
	}

	.app-body {
		padding-bottom: 0 !important;
	}

	.app-footer:not(.hide) ~ .app-body {
	    padding-bottom: 0 !important;
	}

	#view {
		padding-bottom: 0 !important;
	}

	.fixheader {
		top: auto !important;
		padding-top: 0 !important;
		position: fixed;
	}

	.fixheader .head_search {
		padding-right: 6px;
	}

	.fixheader .header_buttons {
		right: 5px !important;
	}

	.owl-stage .mycol3 {
	    height: auto;
	    width: auto;
	}
}

@media all and (min-width: 481px) and (max-width: 640px) {

	/*.beats_count {
		font-size: 10px;
	}
	*/
/*	.home-slider .owl-item .item-media {
	    height: 190px !important;
	}*/

	.navbar-brand.md img {
	    max-height: 75px;
	    top: 7px;
	}

	.in .navbar-brand.md img {
	    top: 12px;
	}

	.in .navbar-brand {
		line-height: 6.5rem;
	}

	.navbar-nav > .nav-item > .nav-link {
		line-height: 5.5rem;
	}

	.menu-left {
		display: none;
	}

	.head_search {
		margin-top: 25px;
	}

	.head_search>.form-control, .head_search>.input-group-btn>.btn {
		padding: .75rem 20px;
    	font-size: 15px;
	}

	.navbar {
		background-color: #f1f1f1;
	}

	.navbar-nav .material-icons {
		color: #21b1f0;
	}

	.header_buttons {
		margin-top: 20px;
	}

	.producersearch_box>.form-control {
		font-size: 14px;
	}

	.membership-page .box-header img {
	    margin-left: 15%;
	}

	.featured-page .col-md-3 {
		width: 50%;
	}

	.featured-page .col-md-4 {
		width: 100%;
	}

	.featured-page .col-md-4 .item {
		margin-top: 15px;
	}

	.content-list-page .dropdown {
		margin-top: 2px;
	}

	.content-list-page .page-title h1 {
		font-size: 35px;
	}

	.content-list-page .contest_upload_btn {
		font-size: 12px;
	}

	.submit_form .winnerimg {
		width: 100%;
		text-align: center;
		margin-top: 40px;
	}

	.submit_form .winnerlineimg {
		width: 100%;
		margin-top: 10%;
	}

	.submit_form .contest_block {
		text-align: center;
	}

	.submit_form .contest_winner_winnerline_image {
		width: 100%;
		text-align: center;
		left: 0 !important;
		margin-left: 0 !important;
    	/*left: 44% !important;*/
	}

	.submit_form .contest_winner_block {
		margin-top: 20px;
	}

	.submit_form .contest_winner_winnerline {
		text-align: center;
		left: 0 !important;
		margin-left: 0 !important;
	}

	.placement-opportunity-page .col-md-8 {
		margin-top: 25px;
	}

	.placement-opportunity-page .botimage img {
		width: 100%;
	}

	.beat-detail-page .ptright_top_ratting_star {
		float: left;
    	margin-bottom: 20px;
	}

	.beat-detail-page .ptright_bottom {
		float: left;
	}

	.artist-detail-page .socials {
	    margin-top: 10px;
	}

	.artist-detail-page .profile_follow, .artist-detail-page .profile_inbox {
		float: left;
	}

	.copytext {
		padding-bottom: 0
	}

	.homepage .padding-left, .placement-producers-page .padding-left {
	    padding-left: 8px !important;
	}

	.app-body {
		padding-bottom: 0 !important;
	}

	.app-footer:not(.hide) ~ .app-body {
	    padding-bottom: 0 !important;
	}

	#view {
		padding-bottom: 0 !important;
	}

	.fixheader {
		top: auto !important;
		padding-top: 0 !important;
		position: fixed;
	}

	.fixheader .head_search {
		padding-right: 6px;
	}

	.fixheader .header_buttons {
		right: 5px !important;
	}

	.owl-stage .mycol3 {
	    height: auto;
	    width: auto;
	}
}

@media all and (min-width: 641px) and (max-width: 767px) {

	/*.home-slider .owl-item .item-media {
	    height: 260px !important;
	}*/

	.navbar-brand.md img {
	    max-height: 75px;
	    top: 7px;
	}

	.in .navbar-brand.md img {
	    top: 12px;
	}

	.in .navbar-brand {
		line-height: 6.5rem;
	}

	.navbar-nav > .nav-item > .nav-link {
		line-height: 5.5rem;
	}

	.menu-left {
		display: none;
	}

	.head_search {
		margin-top: 30px;
		margin-left: -15%;
	}

	.head_search>.form-control, .head_search>.input-group-btn>.btn {
		padding: .75rem 20px;
    	font-size: 14px;
	}

	.navbar {
		background-color: #f1f1f1;
	}

	.navbar-nav .material-icons {
		color: #21b1f0;
	}

	.header_buttons {
		margin-top: 30px;
	}

	.producersearch_box>.form-control {
		font-size: 14px;
	}

	.membership-page .box-header img {
	    margin-left: 0;
	}

	.membership-page .light-blue-200 img {
		width: 50%;
	}

	.featured-page .col-md-3 {
		width: 50%;
	}

	.featured-page .col-md-3 .box .p-a {
		min-height: 240px;
	}

	.featured-page .col-md-3 .box .p-a .desc {
		min-height: 85px;
	}

	.submit_form .winnerimg img {
		width: 100%;
	}

	.submit_form .contest_winner_winnerline_image {
		width: 100%;
    	left: 65% !important;
	}

	.submit_form .contest_block {
		width: 30% !important;
	}

	.placement-opportunity-page .col-md-8 {
		margin-top: 25px;
	}

	.placement-opportunity-page .botimage img {
		width: 100%;
	}

	.beat-detail-page .ptright_top_ratting_star {
		float: left;
    	margin-bottom: 10px;
	}

	.beat-detail-page .ptright_bottom {
		float: left;
	}

	.artist-detail-page .socials {
	    margin-top: 10px;
	}

	.artist-detail-page .profile_follow, .artist-detail-page .profile_inbox {
		float: left;
	}

	.artist-detail-page .dropdown {
		float: left;
	}

	.copytext {
		padding-bottom: 0
	}

	.homepage .padding-left, .placement-producers-page .padding-left {
	    padding-left: 8px !important;
	}

	.app-body {
		padding-bottom: 0 !important;
	}

	.app-footer:not(.hide) ~ .app-body {
	    padding-bottom: 0 !important;
	}

	#view {
		padding-bottom: 0 !important;
	}

	.fixheader {
		top: auto !important;
		padding-top: 0 !important;
		position: fixed;
	}

	.fixheader .head_search {
		padding-right: 6px;
	}

	.fixheader .header_buttons {
		right: 5px !important;
	}

	.owl-stage .mycol3 {
	    height: auto;
	    width: auto;
	}
}

@media all and (min-width: 768px) and (max-width: 991px) {

	/*.home-slider .owl-item .item-media {
	    height: 300px !important;
	}*/

	.navbar-brand.md img {
	    max-height: 75px;
	    top: 7px;
	}

	.in .navbar-brand.md img {
	    top: 12px;
	}

	.in .navbar-brand {
		line-height: 6.5rem;
	}

	.navbar-nav > .nav-item > .nav-link {
		line-height: 5.5rem;
	}

	.menu-left {
		display: none;
	}

	.head_search {
		margin-top: 30px;
		margin-left: -15%;
	}

	.head_search>.form-control, .head_search>.input-group-btn>.btn {
		padding: .75rem 20px;
    	font-size: 15px;
	}

	.navbar {
		background-color: #f1f1f1;
	}

	.navbar-nav .material-icons {
		color: #21b1f0;
	}

	.header_buttons {
		margin-top: 30px;
	}

	.producersearch_box>.form-control {
		font-size: 14px;
	}

	.membership-page .box-header img {
	    margin-left: 15%;
	}

	.membership-page .light-blue-200 img {
		width: 50%;
	}

	.submit_form .winnerimg img {
		width: 100%;
	}

	.placement-opportunity-page .botimage img {
		width: 100%;
	}

	.beatcontent .col-md-6 {
		/*width: 100%;*/
	}

	.beat-detail-page .ptright_top_ratting_star {
		float: left;
    	margin-bottom: 20px;
	}

	.beat-detail-page .ptright_bottom {
		float: left;
	}

	.copytext {
		padding-bottom: 0
	}

	.homepage .padding-left, .placement-producers-page .padding-left {
	    padding-left: 12px !important;
	}

	.app-body {
		padding-bottom: 0 !important;
	}

	.app-footer:not(.hide) ~ .app-body {
	    padding-bottom: 0 !important;
	}

	#view {
		padding-bottom: 0 !important;
	}

	.fixheader {
		top: auto !important;
		padding-top: 0 !important;
		position: fixed;
	}

	.fixheader .head_search {
		padding-right: 6px;
	}

	.fixheader .header_buttons {
		right: 18px !important;
	}

	.owl-stage .mycol3 {
	    height: auto;
	    width: auto;
	}
}

@media all and (min-width: 992px) and (max-width: 1030px) {

	/*.home-slider .owl-item .item-media {
	    height: 160px !important;
	}*/

	.navbar-brand.md img {
	    top: 12px;
	}

	.navbar-brand {
		line-height: 6.5rem;
	}

	.folded .navbar-brand.md img {
	    line-height: 3.5rem !important;
	    top: 7px !important;
	}

	.navbar-nav > .nav-item > .nav-link {
		line-height: 5.5rem;
	}

	.head_search>.form-control, .head_search>.input-group-btn>.btn {
		padding: .75rem 20px;
    	font-size: 15px;
	}

	.navbar {
		background-color: #f1f1f1;
	}

	.navbar-nav .material-icons {
		color: #21b1f0;
	}

	.producersearch_box>.form-control {
		font-size: 14px;
	}

	.membership-page .box-header img {
	    margin-left: 0;
	}

	.membership-page .light-blue-200 img {
		width: 50%;
	}

	/*.dropdown-toggle {
	    width: auto;
	}*/

	.submit_form .winnerimg img {
		width: 100%;
	}

	.placement-opportunity-page .botimage img {
		width: 100%;
	}

	/*.beatcontent .col-md-6 {
		width: 100%;
	}*/

	.beat-detail-page .ptright_top_ratting_star {
		float: left;
    	margin-bottom: 20px;
	}

	.beat-detail-page .ptright_bottom {
		/*float: left;*/
		float: right;
	}

	.artist-detail-page .item-meta .item-meta-stats {
		font-size: 13px;
	}

	.folded .navbar {
		height: 6%;
	}

	.fixheader {
		top: 0 !important;
    	padding-top: 18px !important;
		position: fixed;
	}

	.fixheader .head_search {
		padding-right: 6px;
	}

	.fixheader .header_buttons {
		right: 18px !important;
	}

	.owl-stage .mycol3 {
	    height: auto;
	    width: auto;
	}
}

@media all and (min-width: 1031px) and (max-width: 1199px) {

	/*.home-slider .owl-item .item-media {
	    height: 160px !important;
	}*/

	.navbar-brand.md img {
	    top: 12px;
	}

	.navbar-brand {
		line-height: 6.5rem;
	}

	.navbar-nav > .nav-item > .nav-link {
		line-height: 5.5rem;
	}

	.head_search>.form-control, .head_search>.input-group-btn>.btn {
		padding: .75rem 20px;
    	font-size: 15px;
	}

	.navbar {
		background-color: #f1f1f1;
	}

	.navbar-nav .material-icons {
		color: #21b1f0;
	}

	.producersearch_box>.form-control {
		font-size: 14px;
	}

	.membership-page .box-header img {
	    margin-left: 0;
	}

	.membership-page .light-blue-200 img {
		width: 50%;
	}

	/*.dropdown-toggle {
	    width: auto;
	}*/

	.submit_form .winnerimg img {
		width: 100%;
	}

	.placement-opportunity-page .botimage img {
		width: 100%;
	}

	.beatcontent .col-md-6 {
		width: 100%;
	}

	.folded .navbar {
		height: 6%;
	}

	.fixheader {
		top: 0 !important;
    	padding-top: 18px !important;
		position: fixed;
	}

	.fixheader .head_search {
		padding-right: 6px;
	}

	.fixheader .header_buttons {
		right: 18px !important;
	}

	.owl-stage .mycol3 {
	    height: auto;
	    width: auto;
	}
}

@media all and (min-width: 1200px) and (max-width: 1300px) {

	/*.home-slider .owl-item .item-media {
	    height: 250px !important;
	}*/

	.membership-page .box-header img {
	    margin-left: 0;
	}

	/*.dropdown-toggle {
	    width: auto;
	}*/

	.submit_form .winnerimg img {
		width: 100%;
	}

	.placement-opportunity-page .botimage img {
		width: 100%;
	}

	.fixheader {
		top: 0 !important;
    	padding-top: 18px !important;
		position: fixed;
	}

	.fixheader .head_search {
		padding-right: 6px;
	}

	.fixheader .header_buttons {
		right: 18px !important;
	}

	.owl-stage .mycol3 {
	    height: auto;
	    width: auto;
	}
}


/* Portrait and Landscape */
/* Samsung Galaxy S5 Portrait */    
/*@media screen(-webkit-min-device-pixel-ratio: 2),(min-resolution: 192dpi) and (device-width: 1440px) and (orientation: portrait){ 

  	.home-slider .owl-item .item-media {
	    height: 139px !important;
	}

}*/